#ifndef DEMO_TIMER_H
#define DEMO_TIMER_H

extern int nframe;

int CountFPS();
void SpeedDown(int ticks);
bool IsIterReady(int ticks);
float GetIterScale();
int Ticks();
float GetInterval(float atime, float midtime, float btime);

#endif
